.mask-layer {
        position: absolute;
        background: rgba(0, 0, 0, 0.6);
        width: 100%;
        height: 100%;
        z-index: 1;
}

.img-box img {
        width: 100%;
        height: 100vh;
}

.news-slogan {
        position: absolute;
        top: 30%;
        z-index: 1;
        height: auto;
        width: 129.3rem;
        left: calc(calc(100vw - 129.3rem) / 2);
        display: flex;
        align-items: center;
}

.news-slogan p {
        color: #fff;
}

.vertical-text {
        writing-mode: vertical-rl;
        text-orientation: upright;
        font-size: 2.3rem;
        height: auto;
        font-family: "JetR", arial, sans-serif;
        letter-spacing: 0.3rem;
        margin-right: 7.3rem;
}

.main-title {
        font-size: 6.4rem;
        font-family: "SanR", arial, sans-serif;
        letter-spacing: 1.5rem;
}

.english-title {
        font-family: "JetR", arial, sans-serif;
        font-size: 2.3rem;
        letter-spacing: 0.3rem;
        margin: 6.5rem 0;
}

.news-title-wrapper {
        width: 120.8rem;
        margin: auto;
        text-align: center;
        height: auto;
}

.news-title-wrapper .title {
        display: inline-block;
}

.news-title-wrapper .title h6 {
        display: flex;
        align-items: center;
}

.news-title-wrapper .title h6 img {
        width: 5.3rem;
        margin-right: 2.7rem;
}

.news-title-wrapper .title h6 span {
        font-size: 1.8rem;
        color: #4F46BA;
        font-family: "JetR", arial, sans-serif;
        font-weight: normal;
}

.news-title-wrapper .title h1 {
        font-size: 4.5rem;
        font-family: "albbM", arial, sans-serif;
        font-weight: normal;
        letter-spacing: 0.2rem;
        margin-top: 1rem;
        margin-bottom: 4.5rem;
}

.big-event-wrapper .swiper-slide a {
        display: flex;
        height: auto;
}

.event-time {
        writing-mode: vertical-rl;
        font-size: 1.5rem;
        font-family: "JetR", arial, sans-serif;
        margin-right: 0.7rem;
        font-weight: 600;
}

.img-text-box {
        position: relative;
        width: 112.2rem;
        height: 61.8rem;
}

.text-content {
        position: absolute;
        top: 0;
        height: auto;
        z-index: 2;
        text-align: center;
        width: 100%;
        margin-top: 8.5rem;
}

.event-mask-layer {
        position: absolute;
        background: rgba(0, 0, 0, 0.6);
        width: 100%;
        height: 100%;
        border-radius: 0.8rem;
        z-index: 1;
}

.text-content h2 {
        font-family: "JetM", arial, sans-serif;
        font-size: 4.8rem;
        color: #ffffff;
        font-weight: normal;
        margin-bottom: 2.5rem;
}

.text-content h6 {
        font-family: "JetR", arial, sans-serif;
        font-size: 2.7rem;
        color: #ffffff;
        font-weight: 200;
}

.my-pagination {
        height: auto;
}

.big-event-swiper {
        height: 68.8rem;
        margin-top: 1.8rem;
}

.big-event-swiper .swiper-slide {
        width: 115.1rem !important;
        transition-timing-function: linear;
}

.big-event-swiper .swiper-slide img {
        width: 112.2rem;
        border-radius: 0.8rem;
}

.big-event-wrapper {
        display: flex;
}

.my-pagination .swiper-pagination-bullet {
        background: none;
        opacity: 1;
        margin: 0 0.6rem !important;
        width: 0.9rem;
        height: 0.9rem;
        position: relative;
        outline: none;
        vertical-align: middle;
}

.my-pagination .swiper-pagination-bullet span {
        width: 0.3rem;
        height: 0.3rem;
        background: #CCC;
        display: block;
        border-radius: 50%;
        margin-top: 0.3rem;
        margin-left: 0.3rem;
}

.my-pagination .swiper-pagination-bullet i {
        background: #000;
        height: 1px;
        width: 2rem;
        position: absolute;
        top: 0.4rem;
        transform: scaleX(0);
        transform-origin: left;
        z-index: 3;
        transition-timing-function: linear;
}

.my-pagination .swiper-pagination-bullet-active span,
.swiper-pagination-bullet:hover span {
        width: 0.9rem;
        height: 0.9rem;
        margin-top: 0;
        margin-left: 0;
        background: #000;
        position: relative;
        z-index: 1;
}

.my-pagination .swiper-pagination-bullet-active i {
        animation: middle 6s;
}

.my-pagination .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active i {
        animation: first 6s;
}

.my-pagination .swiper-pagination-bullet:last-child.swiper-pagination-bullet-active i {
        animation: last 6s;
}

@keyframes first {
        0% {
                transform: scaleX(0.5);
                left: 0;
        }

        100% {
                transform: scaleX(1);
                left: 0.2rem;
        }
}

@keyframes last {
        0% {
                transform: scaleX(0.7);
                left: -1rem;
        }

        20% {
                transform: scaleX(0.3);
                left: 0.2rem;
        }

        100% {
                transform: scaleX(0.3);
                left: 0;
        }
}

@keyframes middle {
        0% {
                transform: scaleX(0.7);
                left: -1rem;
        }

        20% {
                transform: scaleX(0.45);
                left: 0.2rem;
        }

        100% {
                transform: scaleX(1);
                left: 0.2rem;
        }
}

.event-slide {
        padding-top: 6.5rem;
}

.news-wrapper {
        height: 100vh;
        background: #F6F8FF;
        padding: 8rem 20rem 10rem 20rem;
}

.news-list-link {
        font-size: 2rem;
        color: #fff;
        font-family: "JetM", arial, sans-serif;
        display: block;
        width: 9rem;
        height: 4rem;
        line-height: 4rem;
        text-align: center;
        margin: auto;
        border-radius: 2rem;
        background: #4F46BA;
}

.news-list-link:hover {
        color: #ffffff;
}

.news-list {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: 9.5rem;
        height: auto;
}

.news-list li {
        background: #fff;
        border-radius: 0.5rem;
        padding-bottom: 3rem;
        width: 31.5%;
}

.news-list .news-img {
        transform: scale(1, 1);
        transition-duration: 1s;
        transition-property: transform;
        transition-timing-function: cubic-bezier(0.5, 0, 0, 1);
        opacity: 0.9;
        overflow: hidden;
        height: 25.8rem;
}

.news-list .news-img img {
        width: 100%;
        border-radius: 0.5rem 0.5rem 0 0;
        height: 100%;
        object-fit: cover;
        transform: scale(1, 1) translateX(0);
        transition-timing-function: cubic-bezier(0.5, 0, 0, 1);
        transition-property: transform;
        transition: 1s;
}

.news-list .news-title {
        padding: 0 2.9rem;
        font-family: "albbS", arial, sans-serif;
        font-size: 2rem;
        letter-spacing: 0.2rem;
        line-height: 3rem;
        margin-top: 2rem;
        word-break: break-all;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
        min-height: 6rem;
}

.news-list .news-date {
        padding: 0 2.9rem;
        font-size: 1.4rem;
        line-height: 3.4rem;
        margin-top: 0.2rem;
        color: #8B8B8B;
        font-family: "albbL", arial, sans-serif;
}

.news-list .news-text {
        padding: 0 2.9rem;
        font-size: 1.6rem;
        letter-spacing: 0.2rem;
        line-height: 2.9rem;
        margin-top: 1.5rem;
        font-family: "albbL", arial, sans-serif;
        word-break: break-all;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
}

.industry-news {
        height: auto;
        padding-top: 4rem;
}

.industry-news-text {
        width: 54rem;
        margin-bottom: 3rem;
}

.industry-news-text p {
        word-break: break-all;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
}

.industry-news-title {
        font-size: 2rem;
        font-family: "albbM", arial, sans-serif;
}

.industry-news-list {
        padding: 0 15.5rem;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-top: 0.5rem;
}

.industry-news-article {
        font-size: 1.6rem;
        margin-top: 1rem;
        color: #878787;
}

.industry-news-content {
        display: flex;
        align-items: center;
}

.industry-news-date {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 11rem;
        margin-right: 4rem;
}

.industry-news-date .day {
        font-family: "JetR", arial, sans-serif;
        font-size: 2.8rem;
}

.industry-news-date i {
        font-family: "JetR", arial, sans-serif;
        font-size: 2.8rem;
        line-height: 3.6rem;
        font-style: normal;
}

.year-month {
        width: 4.2rem;
        display: flex;
        flex-direction: column;
}

.year-month .year {
        font-family: "JetR", arial, sans-serif;
        font-size: 1.5rem;
}

.year-month .month-num {
        font-family: "JetR", arial, sans-serif;
        font-size: 1.6rem;
}

.year-month .month {
        font-family: "JetR", arial, sans-serif;
        font-size: 1.2rem;
}

.month-content {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
        margin-top: 0.3rem;
}

.industry-news-line {
        border-bottom: #DDDDDD dashed 1px;
        width: 54rem;
        margin-left: 15rem;
}

.industry-news-list li {
        margin-top: 3rem;
}

.industry-news-paging {
        padding: 0 15.5rem;
        display: flex;
        flex-direction: row-reverse;
        margin-top: 3.5rem;
}

.layui-laypage {
        margin: 0;
}

.layui-laypage a,
.layui-laypage span {
        margin-bottom: 0;
}

.layui-laypage a,
.layui-laypage button,
.layui-laypage input,
.layui-laypage select,
.layui-laypage span {
        border: none;
        font-family: "JetR", arial, sans-serif;
        font-size: 1.4rem;
        width: 2.6rem;
        padding: 0;
        text-align: center;
        height: 2.6rem;
        line-height: 2.6rem;
        margin: 0 0.25rem;
}

.layui-laypage .layui-laypage-curr em {
        font-family: "JetR", arial, sans-serif;
        font-size: 1.4rem;
        border-radius: 1.3rem;
}

.layui-laypage-prev,
.layui-laypage-next {
        width: auto !important;
}

.layui-laypage-prev {
        margin-right: 2.5rem !important;
}

.layui-laypage-prev {
        margin-left: 2.5rem !important;
}

.layui-laypage a:hover {
        color: #4F46BA;
}

@media screen and (max-width: 1280px) {
        .big-event-swiper {
                margin-top: 5.8rem;
        }

        .industry-news-date {
                width: 10rem;
                margin-right: 2rem;
        }

        .industry-news-text {
                width: 50rem;
                margin-bottom: 3rem;
        }

        .industry-news-line {
                width: 50rem;
                margin-left: 12rem;
        }
}

@media screen and (min-width: 1281px) and (max-width: 1360px) {
        .industry-news-date {
                width: 10rem;
                margin-right: 2rem;
        }

        .industry-news-text {
                width: 50rem;
                margin-bottom: 3rem;
        }

        .industry-news-line {
                width: 50rem;
                margin-left: 12rem;
        }

        .industry-news-paging {
                margin-top: 5.5rem;
        }
}

@media screen and (min-width: 1361px) and (max-width: 1440px) {
        .big-event-swiper {
                margin-top: 5.8rem;
        }

        .industry-news-date {
                width: 10rem;
                margin-right: 2rem;
        }

        .industry-news-text {
                width: 50rem;
                margin-bottom: 3rem;
        }

        .industry-news-line {
                width: 50rem;
                margin-left: 12rem;
        }

        .industry-news-paging {
                margin-top: 5.5rem;
        }
}

@media screen and (min-width:1441px) and (max-width: 1520px) {
        .big-event-swiper {
                margin-top: 5.8rem;
        }

        .industry-news-date {
                width: 10rem;
                margin-right: 2rem;
        }

        .industry-news-text {
                width: 50rem;
                margin-bottom: 3rem;
        }

        .industry-news-line {
                width: 50rem;
                margin-left: 12rem;
        }

        .industry-news-paging {
                margin-top: 5.5rem;
        }

        .industry-news-list {
                margin-top: 2.5rem;
        }
}

@media screen and (min-width:1521px) and (max-width: 1600px) {
        .event-slide {
                padding-top: 8.5rem;
        }

        .news-wrapper {
                padding: 12rem 20rem 10rem 20rem;
        }

        .industry-news {
                padding-top: 7rem;
        }

        .big-event-swiper {
                margin-top: 8.8rem;
        }

        .industry-news-date {
                width: 10rem;
                margin-right: 2rem;
        }

        .industry-news-text {
                width: 50rem;
                margin-bottom: 3rem;
        }

        .industry-news-line {
                width: 50rem;
                margin-left: 12rem;
        }

        .industry-news-paging {
                margin-top: 5.5rem;
        }

        .industry-news-list {
                margin-top: 2.5rem;
        }
}

@media screen and (min-width: 1601px) and (max-width: 1680px) {
        .event-slide {
                padding-top: 5.5rem;
        }

        .news-wrapper {
                padding: 9rem 20rem 10rem 20rem;
        }

        .industry-news {
                padding-top: 5rem;
        }

        .big-event-swiper {
                margin-top: 3.8rem;
        }

        .industry-news-date {
                width: 10rem;
                margin-right: 2rem;
        }

        .industry-news-text {
                width: 50rem;
                margin-bottom: 3rem;
        }

        .industry-news-line {
                width: 50rem;
                margin-left: 12rem;
        }

        .industry-news-paging {
                margin-top: 5.5rem;
        }

        .industry-news-list {
                margin-top: 0.5rem;
        }
}

@media screen and (min-width: 1681px) and (max-width: 1760px) {
        .event-slide {
                padding-top: 7.5rem;
        }

        .news-wrapper {
                padding: 9rem 20rem 10rem 20rem;
        }

        .industry-news {
                padding-top: 5rem;
        }

        .big-event-swiper {
                margin-top: 3.8rem;
        }

        .industry-news-date {
                width: 10rem;
                margin-right: 2rem;
        }

        .industry-news-text {
                width: 50rem;
                margin-bottom: 3rem;
        }

        .industry-news-line {
                width: 50rem;
                margin-left: 12rem;
        }

        .industry-news-paging {
                margin-top: 5.5rem;
        }

        .industry-news-list {
                margin-top: 0.5rem;
        }
}

@media screen and (min-width: 1761px) and (max-width: 1840px) {
        .event-slide {
                padding-top: 6.5rem;
        }

        .news-wrapper {
                padding: 9rem 20rem 10rem 20rem;
        }

        .industry-news {
                padding-top: 5rem;
        }

        .big-event-swiper {
                margin-top: 3.8rem;
        }

        .industry-news-date {
                width: 10rem;
                margin-right: 2rem;
        }

        .industry-news-text {
                width: 50rem;
                margin-bottom: 3rem;
        }

        .industry-news-line {
                width: 50rem;
                margin-left: 12rem;
        }

        .industry-news-paging {
                margin-top: 5.5rem;
        }

        .industry-news-list {
                margin-top: 0.5rem;
        }
}

@media screen and (min-width: 1841px) and (max-width: 1919px) {
        .big-event-swiper {
                margin-top: 4.8rem;
        }

        .industry-news-list {
                margin-top: 2.5rem;
        }
}